Subject: [os2genau_digest] No. 1531
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 10 Aug 2007 00:00:35 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 09 August 2007
 Number  1531
**************************************************

Subjects for today
 
1  Re:  Router : Peter L Allen" <allenpl at netspace dot net dot au>
2  Re:  Router : Ed Durrant <edurrant at virginbroadband dot com dot au>
3  Re:  Router : Ed Durrant <edurrant at virginbroadband dot com dot au>

**= Email   1 ==========================**

Date:  Thu, 09 Aug 2007 11:52:27 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Router

On Wed, 08 Aug 2007 21:25:36 +1000, Ed Durrant wrote:

>Peter L Allen wrote:
>> Fibre to the premises is suddenly available and working - in Hobart!
>>
>> As I understand it I now require a router with DNS?
>>
>> Makes models/ for against - experience
>>
>> Looked at details of a few, it's hard going,
>>
>> 				Regards,
>> 						allenpl
>>
>>
>>   
>If it's fibre to the home, I would expect what you will see is an 
>ethernet connection or a usb connection, that the telco will probably 
>say can go direct to the PC and run some software (possibly proprietry) 
>to log on.
>
>If it's ethernet, you're probably going to be OK, USB is another issue.
>

>We really need more details about the service. There are routers, 
>router/modems, router/WiFi access points and router/ATAs (for VOIP) - 
>and combinations of all of these. The key question is going to be what 
>is the interface your equipment is presented with and what logon 
>procedure is required.
>
>Can you supply a wenb reference for technical information ?
>
>
>Cheers/2
>
>Ed.

It's fibre to the home with ethernet output to a data device e.g. "PC or router".
Connection is PPPoe and requires username and password to be supplied.
A standard  network connection object in XP does this - is this what you mean by "run 
some software (possibly proprietry)" G!
I assume the router/device will log on, provide a hardware firewall a few ethernet ports 
and a gateway to which OS/2 can connect??? - setup of the router via Doze hosted 
browser??

http://www.tascolt dot com dot au/
http://www.tastel dot com dot au/fibreoptics/

Also have a 2 page pdf user guide I can send direct if useful

			regards,
					allenpl

>to log on.

>to log on.

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 09 Aug 2007 16:38:38 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  Router

Peter L Allen wrote:
> On Wed, 08 Aug 2007 21:25:36 +1000, Ed Durrant wrote:
>
>   
>> Peter L Allen wrote:
>>     
>
>
> It's fibre to the home with ethernet output to a data device e.g. "PC or router".
> Connection is PPPoe and requires username and password to be supplied.
> A standard  network connection object in XP does this - is this what you mean by "run 
> some software (possibly proprietry)" G!
>   

Ok, that sounds reasonable if it's using standard PPPoE, whichever 
router you buy will need to support this (most, if not all do).

> I assume the router/device will log on, provide a hardware firewall a few ethernet ports 
> and a gateway to which OS/2 can connect??? - setup of the router via Doze hosted 
> browser??
>   
Doesn't have to be a doze based browser, Firefox, Mozilla, IBM 
WebBrowser, Seamonkey, Opera or Netscape under OS/2 or eCS should do 
fine as well.
> http://www.tascolt dot com dot au/
> http://www.tastel dot com dot au/fibreoptics/
>
> Also have a 2 page pdf user guide I can send direct if useful
>
> 			regards,
> 					allenpl
>
>   
So the question now comes down to what other features do you wish to have ?

Do you want a simple router with firewall and a built in 4 port ethernet 
switch ?

Do you also want WiFi ?

Do you also want VOIP telephony ?

Do you want the router to act as a print server ?

Do you want the router to act as a Network attached storage server ?

Do you want the router to take care of Bittorrent requests for you ?

The common names such as D-Link, Netcomm, Netgear, Linksys and TP-Link 
all provide router ranges with combinations of these features - it 
really depends upon what you want to have and what you want to pay.

You can also use an OS/2 - eCS system with Injoy Firewall software to 
provide this capability as well, however since routers are so cheap and 
they consume less power than leaving a PC on to fullfil the role I'd go 
the separate box route.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 09 Aug 2007 16:42:33 +1000
From:  Ed Durrant <edurrant at virginbroadband dot com dot au>
Subject:  Re:  Router

Peter L Allen wrote:
> Further to my last reply, looking at the link you gave me, it looks like tastel supply VOIP out of the box - i.e. you don't have to worry about supporting VOIP in the router or an ATA, unless you wish to use a different VSP to TasTel.
>   

Cheers/2

Ed.

----------------------------------------------------------------------------------